import axios from '@/utils/axios';

export default{
     /**
   * 获取同族专利
   */
  getPatentFamilyList(params) {
    return axios.get('/v2/patent/family/list', { params })
  },

  //查看某一件专利状态
  getPatentStatus(params){
    return axios.get('/report/api/task/look', { params })
  },

  //更新某一件专利状态
  updatePatentStatus(params){
    return axios.get('/report/api/task/read', { params })
  },

   /**
   * 专利关键词高亮模板
   */
    getPatentKeywordsHighlight(params) {
      return axios.get('/v2/patent/keywords/highlight/list', { params })
    },
}